RubyGems Navigation menu

authlogic 2.0.8

A clean, simple, and unobtrusive ruby authentication solution.

Gemfile
          gem 'authlogic', '~> 2.0.8'
  
  
  
  
  
  
  

install
          gem install authlogic -v 2.0.8
  
  
  
  
  
  
  

Total downloads 1,528,742

For this version 2,040

Show all versions (60 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.4.3 - October 8, 2014 (66 KB)
  2. 3.4.2 - April 28, 2014 (66 KB)
  3. 3.4.1 - April 4, 2014 (66 KB)
  4. 3.4.0 - March 3, 2014 (65.5 KB)
  5. 3.3.0 - April 4, 2013 (64 KB)
Show all versions (60 total)

Development Dependencies: